#32371 closed defect (fixed)

ptyprocess: Pin version to 0.5.1 in install-requires.txt

Reported by: Matthias Köppe Owned by:
Priority: critical Milestone: sage-9.5
Component: packages: standard Keywords:
Cc: François Bissey, Antonio Rojas, Isuru Fernando, Frédéric Chapoton, Travis Scrimshaw Merged in:
Authors: Matthias Koeppe Reviewers: Dima Pasechnik
Report Upstream: N/A Work issues:
Branch: d69c496 (Commits, GitHub, GitLab) Commit: d69c49654620d72301f3e040d8f7d908d273bbfd
Dependencies: Stopgaps:

Status badges

Description

(split out from #31280)

Change History (6)

comment:1 Changed 16 months ago by Matthias Köppe

Branch: u/mkoeppe/ptyprocess__pin_version_to_0_5_1_in_install_requires_txt

comment:2 Changed 16 months ago by Matthias Köppe

Cc: François Bissey Antonio Rojas Isuru Fernando Frédéric Chapoton Travis Scrimshaw added
Commit: d69c49654620d72301f3e040d8f7d908d273bbfd
Status: newneeds_review

New commits:

d69c496build/pkgs/ptyprocess: pin version to 0.5.1

comment:3 Changed 16 months ago by Dima Pasechnik

Reviewers: Dima Pasechnik
Status: needs_reviewpositive_review

lgtm

comment:4 Changed 16 months ago by Matthias Köppe

Thanks!

comment:5 Changed 15 months ago by Matthias Köppe

Milestone: sage-9.4sage-9.5

comment:6 Changed 15 months ago by Volker Braun

Branch: u/mkoeppe/ptyprocess__pin_version_to_0_5_1_in_install_requires_txtd69c49654620d72301f3e040d8f7d908d273bbfd
Resolution: fixed
Status: positive_reviewclosed
Note: See TracTickets for help on using tickets.